@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap');
*::-webkit-scrollbar{
    width: 10px;
}
*::-webkit-scrollbar-track {
    background: #fff;
}
*::-webkit-scrollbar-thumb {
    background: #c9c9c9d9;
    border-radius: 20px;
    border: 2px solid #fff;
}
body{
    font-family: 'Montserrat', sans-serif;
}

/* Header */
header{
    border: 1px solid #E5E5E5;
    background-color: #fff;
}
.my-navbar{
    position: fixed;
    z-index: 9999;
    transition: 1s;
}
header .navbar-top{
    height: 23px;
    background-color: #8CC63F;
}
header nav{
    justify-content: space-between !important;
}
.navbar-top .auth__user{
    display: none;
}
.navbar-top .user__profil{
    display: none;
}
header .navbar-top .user__wallet{
    display: flex;
    color: #FFF;
    font-weight: 700;
    justify-content: flex-end;
    margin-right: 80px;
}
header nav{
    align-items: center;
    padding: 5px 0;
}
header nav .product-category{
    margin-left: 20px;
    margin-right: 20px;
    border: 1px solid #E5E5E5;
    border-radius: 7px;
    align-items: center;
    position: relative;
}
header nav .product-category .list-category{
    padding: 8px 15px;
    background-color: #8CC63F;
    border-radius: 7px 0px 0px 7px;
    cursor: pointer;
}
header nav .product-category .list-category:hover .category__dropdown{
    display: flex !important;
}
header nav .company-logo img{
    width: 120px;
}
header nav .product-category form{
    padding-left: 23px;
    padding-right: 15px;
}
header nav .product-category form input{
    width: 320px;
    border: none;
    outline: none;
    color: #797979;
}
header nav .notification{
    margin-right: 30px;
    display: flex;
}
header nav .notification span{
    margin: 0 10px;
    cursor: pointer;
    display: flex;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    position: relative;
}
header nav .notification .header-notif .count-cart{
    width: 17px;
    height: 17px;
    font-size: 11px;
    position: absolute;
    border-radius: 50%;
    background: #188EB6;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    right: 0;
}
header nav .notification span .content-notif{
    position: absolute;
    top: 45px;
    width: 280px;
    max-height: 475px;
    left: -5px;
    background-color: #fff;
    z-index: 3;
    border: 1px solid #E5E5E5;
    border-radius: 5px;
}
.notification span .content-notif .cart-header{
    padding: 10px;
    border-bottom: 1px solid #DDDDDD;
}
.notification span .content-notif .cart-header p{
    font-size: 12px;
    font-weight: 700;
    color: #797979;
}
.notification span .content-notif .cart-header a{
    font-weight: 700;
    text-decoration: none;
    color: #188EB6;
}
.notification span .content-notif .cart-body .item-cart .thumbnail-product{
    width: 70px;
    height: 60px;
    margin-right: 15px;
}
.notification span .content-notif .cart-body .item-cart{
    align-items: center;
    padding: 15px;
    border-bottom: 1px solid #DDDDDD;
}
.notification span .content-notif{
    display: none;
}
.notification span .content-notif .cart-body .item-cart:hover{
    background: #F8F8F8;
}
.content-notif .cart-body{
    max-height: 278px;
    overflow: auto;
}
.content-notif .cart-body .item-cart .thumbnail-product img{
    width: 100%;
    height: 100%;
    border-radius: 5px;
}
.content-notif .cart-body .item-cart .info-product .title-product{
    font-size: 12px;
    width: 90%;
}
.content-notif .cart-body .item-cart .info-product .product-price-qty .product-price{
    font-size: 14px;
    margin-right: 10px;
    margin-bottom: 0;
    color: #8CC63F;
    font-weight: 700;
    white-space: nowrap;
}
.content-notif .cart-body .item-cart .info-product .product-price-qty .increment-decrement{
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #DDDDDD;
    border-radius: 3px;
}
.content-notif .cart-body .item-cart .info-product .product-price-qty .increment-decrement button{
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #DDDDDD;
}
.content-notif .cart-body .item-cart .info-product .product-price-qty .increment-decrement span{
    width: 20px;
    height: 20px;
    font-size: 13px;
    margin: 0 7px;
}
.content-notif .cart-footer{
    padding: 20px;
}
.content-notif .cart-footer .price-total{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}
.content-notif .cart-footer .price-total p{
    font-size: 16px;
    color: #797979;
    font-weight: 700;
}
.content-notif .cart-footer a{
    width: 100%;
    text-decoration: none;
    background: #8CC63F;
    color: #fff;
    font-size: 15px;
    padding: 7px 0;
    border-radius: 12px;
    display: inline-block;
    text-align: center;
    font-weight: 700;
}
.notification .header-wishlist:hover{
    background-color: #E6E6E6;
    transition: .4s;
}
header nav .notification span.notif-active{
    background-color: #E6E6E6;
}
header nav .notification span.header-notif:hover{
    background-color: #E6E6E6;
    transition: .3s;
}
.item-notification{
    border-bottom: 1px solid #E5E5E5;
}
.item-notification .info-product{
    padding: 20px;
}
.item-notification .info-product .title-notif{
    font-size: 11px;
    font-weight: 700;
    color: #797979;
    margin-bottom: 5px !important;
}
.item-notification .info-product .desc-notif{
    font-size: 11px;
    text-align: justify;
    line-height: 16px;
    font-weight: normal;
}
.item-notification:hover{
    background-color: #F8F8F8;
    transition: .4s;
}
.notif-unread{
    background-color: #F8F8F8;
}
header nav .auth-user a{
    text-decoration: none;
    padding: 6px 20px;
    border: 1px solid #E5E5E5;
    border-radius: 8px;
}
header nav .auth-user a.login{
    background-color: #8CC63F;
    color: #fff;
    margin-right: 10px;
}
header nav .auth-user a.register{
    background-color: #fff;
    color: #8CC63F;
    margin-right: 15px;
}
.auth-user .mini__profil{
    display: flex;
    align-items: center;
    cursor: pointer;
    position: relative;
}
.auth-user .mini__profil .thumb__profil{
    margin-right: 15px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
}
.auth-user .mini__profil .thumb__profil img{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 1px solid #DDDDDD;
    object-fit: cover;
}
.auth-user .mini__profil:hover .auth__drop__menu{
    display: flex;
}
.auth-user .mini__profil .auth__drop__menu{
    position: absolute;
    top: 25px;
    width: auto;
    display: none;
    padding-top: 10px;
}
.auth__drop__menu .user__main__menu{
    display: flex;
    flex-direction: column;
    background: #FFFFFF;
    border: 1px solid #DDDDDD;
    box-sizing: border-box;
    border-radius: 5px;
    z-index: 10;
    padding-top: 10px;
}
.auth-user .mini__profil .profil__name{
    font-weight: 500;
    color: #797979;
    text-transform: capitalize;
}
.auth-user .mini__profil .auth__drop__menu .user__sub__menu{
    border: none !important;
    color: #797979;
    margin-bottom: 10px;
    border-radius: 0;
    white-space: nowrap;
    display: inherit;
}
.auth-user .mini__profil .auth__drop__menu .user__sub__menu:hover{
    background: #F0F0F0;
}

/* Main */

main{
    background: linear-gradient(0deg, #F4F4F4, #F4F4F4), #FFFFFF;
    display: flex;
    justify-content: center;
    padding-top: 60px;
    padding-bottom: 80px;
}
.absolute-element{
    position: fixed;
    top: 14%;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4);
    display: none;
}

/* Footer */
footer .footer-section{
    background-color: #8CC63F;
}
footer .footer-section .company-info{
    padding-top: 90px;
    padding-bottom: 40px;
    justify-content: space-between;
    border-bottom: 1px solid #7EB734;
}
.company-info h6.header-info, .company-payment h6.header-info{
    font-weight: 700;
    color: #fff;
    margin-bottom: 20px;
    font-size: 15px;
}
.company-info .contact-info{
    margin-bottom: 10px;
}
.company-info .contact-info span{
    font-size: 14px;
    color: #fff;
    margin-left: 10px;
}
.company-info .office-address .company-address{
    align-items: flex-start;
}
.company-info .office-address .company-address img{
    margin-top: 3px;
    margin-right: 10px;
}
.company-info .office-address .company-address span{
    display: inline-block;
    width: 320px;
    font-size: 14px;
    color: #fff;
}
.company-info .company-link-list a{
    text-decoration: none;
    color: #fff;
    margin-bottom: 8px;
    font-size: 14px;
}
.footer-section .company-payment{
    margin-top: 50px;
}
.company-payment .list-payments .item-payment{
    margin-right: 20px;
    display: flex;
    align-items: center;
    margin-bottom: 18px;
}
.company-payment .payment-methods{
    width: 42%;
    margin-right: 70px;
    margin-bottom: 50px;
}
.company-payment .payment-methods .list-payments{
    flex-wrap: wrap;
}
.company-payment .delivery-service{
    width: 20%;
    margin-right: 70px;
}
.company-payment .delivery-service .services-item{
    flex-wrap: wrap;
}
.company-payment .delivery-service .services-item .delivery-item{
    margin-right: 20px;
    display: flex;
    align-items: center;
}
.company-payment .social-media .social-media-link a{
    margin-right: 22px;
    margin-right: 22px;
    width: 30px;
    height: 30px;
    display: inline-block;
}
.company-payment .social-media .social-media-link a img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
footer .footer-bottom{
    height: 49px;
    background-color: #86BF39;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    color: #fff;
}

@media only screen and (min-width: 340px) and (max-width:500px){
    .company-logo, .auth-user{
        display: none;
    }
    .navbar-top .user__wallet{
        display: none !important;
    }
    .navbar-top .user__profil{
        display: flex;
        color: #fff;
        font-size: 12px;
        align-items: center;
        justify-content: flex-end;
    }
    .navbar-top .user__profil .thumb__profil{
        width: 20px;
        height: 20px;
        margin-right: 5px;
    }
    .navbar-top .user__profil .thumb__profil img{
        width: 100%;
        border-radius: 50%;
    }
    .navbar-top .auth__user{
        display: block;
        color: #fff;
        font-size: 12px;
        text-align: right;
    }
    .navbar-top .auth__user a{
        text-decoration: none;
        color: #fff;
    }
    header nav .product-category{
        width: 85%;
        height: 40px !important;
        margin-right: 5px !important;
        margin-left: 0 !important;
    }
    header nav .product-category form input{
        width: 100%;
    }
    header nav .product-category .list-category{
        display: flex;
        align-items: center;
    }
    .product-category .list-category:hover ~ div.product-category .category__dropdown{
        display: block !important;
    }
    header nav .product-category .list-category span{
        font-size: 10px;
    }
    footer .footer-section .company-payment{
        flex-direction: column !important;
        width: 90%;
    }
    .company-payment .payment-methods{
        margin-right: 0!important;
        width: 100%;
    }
    header nav .product-category form{
        padding-left: 13px;
        padding-right: 10px;
        height: 100%;
        display: flex;
    }
    header nav .notification{
        margin-right: 0 !important;
    }
    header nav .notification span{
        margin: 0 7px;
        width: 15px;
        height: 20px;
    }
    footer .footer-section .company-info{
        flex-direction: column !important;
        padding-top: 70px;
        padding-bottom: 0 !important;
        width: 90% !important;
    }
    footer .footer-section .company-info .footer__info{
        margin-bottom: 30px;
    }
    .company-info .office-address .company-address span{
        text-align: justify;
    }
    .company-payment .delivery-service{
        width: 100%;
        margin-right: 0 !important;
        margin-bottom: 30px;
    }
    footer .footer-bottom{
        height: 40px;
    }
    footer .footer-bottom p{
        text-align: center;
    }
}
